body {
  background-color: #eff0f3;
}

p, h1, h2, h3 {
  font-family: Arial;
}

.item-link, a {
  color: inherit;
  text-decoration: inherit;
}
.main-container {
  min-width: 100%;
}

/* Header */

.header {
  background-color: #323740;
  width: 100%;
  height: 60px;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.search-container {
  width: fit-content;
  margin: 0 auto;
}

.search-form-container {
  display: flex;
}

.search-field {
  width: 250px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: none;
  text-align: center;
  outline: none;
  font-family: Arial;
  font-style: italic;
  font-size: 16px;
}

.search-button {
  height: 2.24em;
  width: 40px;
  background-color: #eff0f3;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  outline: none;
  border: none;
}

.search-cancel-button {
  background-color: white;
  position: absolute;
  height: 12px;
  margin-left: 236px;
  margin-top: 9px;
}

.search-cancel-button:hover, .search-button:hover {
  cursor: pointer;
  opacity: 80%;
}

/* Search results */

.row-container {
  display: grid;
  justify-content: center;
}

.serie-search-container {
  display: grid;
  max-width: 31.25em;
  align-items: center;
  margin-bottom: 10px;
  grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
}

.serie-search-title {
  padding: 10px;
}

.serie-search-image {
  max-width: 10em;
}

.serie-search-image-placeholder {
  width: 10em;
  height: 224px;
  background-color: #e7e9ee;
}

/* Scheduled results */

.grid-container {
  margin: 0 auto;
  max-width: 46.25em;
  justify-content: center;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 0fr));
  column-gap: 15px;
  row-gap: 10px;
}

.channel-container {
  background-color: #fefefe;
  border: 1px solid #e7e9ee;
  width: 220px;
  border-radius: 2px;
}

.channel-title {
  text-align: center;
}

.serie-title:hover {
  cursor: pointer;
  color: #5b5b5b;
}

.serie-airtime {
  margin-right: 5px;
  padding-right: 4px;
  border-right: 1px solid #e7e9ee;
}

.serie-schedule-container {
  border-top: 1px solid #e7e9ee;
  display: flex;
  padding-left: 10px;
  padding-right: 10px;
}

/* Serie page */

.serie-page-container {
  display: grid;
  grid-template-rows: auto auto auto;
  justify-content: center;
  margin: 0 auto;
  max-width: 500px;
  font-size: 1.5em;
  text-align: center;
}

.serie-page-image {
  max-width: 15em;
  margin: 0 auto;
}

.serie-page-presentation-container {
  display: grid;
  margin: 0 auto;
  grid-template-columns: repeat(auto-fit, minmax(70px, 1fr));
}

.serie-page-presentation-container p {
  font-size: .7em;
  text-align: center;

}